Subject: RE: UPS Trackings 10-02
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 10 Feb 2021 09:42:54 +0000

Hi Daniele,

You can discard that one.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Daniele Castiglioni <[email-masked]>
Sent: 10. februar 2021 10:41
To: Karen Teles Benitez (KRTB) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: UPS Trackings 10-02

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Karen,

I confirm that we have received and updated the Trackings provided.

Please note that I cannot locate the following ticket:

161970
1Z8760F30358713877

I think this is not for us warranty team.

Thanks,
Best regards,
Daniele
________________________________
From: "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 10 February, 2021 14:43:46
Subject: UPS Trackings 10-02

Hello Daniele,

Below you find the trackings of the day:

Tickets
Trackings
125883
1Z8760F30358714821
122810
1Z8760F30358713895
127343
1Z8760F30458714016
126972
1Z8760F30358713831
124514
1Z8760F30358713859
128544
1Z8760F30458714089
121733
1Z8760F30358713868
127896
1Z8760F30458713464
161970
1Z8760F30358713877
127400
1Z8760F30458713455
126563
1Z8760F30358713840
126758
1Z609FR66868173473
127295
1Z609FR66868173455
127473
1Z609FR66868175579
127478
1Z609FR66868175604
127230
1Z609FR66868176676
128461
1Z609FR66868175613
124964
1Z609FR66868177175
127612
1Z609FR66868177228
127062
1Z609FR66868175551
124730
1Z609FR66868176578
127836
1Z609FR66868176667
126738
1Z609FR66868175631
126554
1Z609FR66868175640
123655
1Z609FR66868175542
125935
Z609FR66868173464
127100
1Z609FR66868176587
128076
1Z609FR66868175515
127585
1Z609FR66868176569
126949
1Z609FR66868177157
126478
1Z609FR66868177291
127296
1Z609FR66868175560
127524
1Z609FR66868175524
127718
1Z609FR66868175533
122805
1Z609FR66868177308
125376
1Z609FR66868175588
126931
1Z609FR66868175622
127806
1Z609FR66868175506
123713
1Z609FR66868173446
125776
1Z609FR66868177237
127403
1Z609FR66868175597
126988
5018934850

Best regards,
Karen Teles Benitez
Student Assistant
+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark